<?php
namespace app\common\model;
class AdminLog extends Base
{
   protected $autoCheckFields = true;

 //通过ID获得信息
   public function getAdminLogById($id){
   	 $where['id'] = $id;
     return $this->where($where)->find();
    }
}
